Subject: heating cables

From: [email-masked] (Sara Sunden)
Date: 14 Mar 1995 22:43:03 GMT

Having seen on one of the gardening oriented PBS shows, the use of a
heating
cable (not a mat) to start seeds, we purchased one to try.  Our intention
was
to use it as I thought they did on the show, which was to coil it through
vermiculite under our planting trays.  The instructions with the coil claim
that it is ineffectual- and that the heat will not be transferred
through the plastic.

Anyone have any experience/suggestions using heating cables.  We start
all our seeds in small square pots for later transplanting to 6-packs.

Sara Sunden